body {
 margin:0px auto;
 width:1024px;
 background-color:#ffff66;
 text-align:center;
}

/* Grafica pentru sectiunea Top */
#top {
 margin:2px auto;
 position:relative;
 width:1000px;
 height:100px;
 
 background:url(img/sus.jpg);
 font:bold 12px Algerian;
 color:#660000;
}

.fundal{
background-color:#cd853f;
border:1px solid #ceceda;     
padding:0px 0px 1px 5px;                                                            
font:bold 12px Arial;
color:#660000;

}
/* Grafica pentru sectiunea Corp */
#corp {
 position:relative;
 margin:2px auto;
 height:700px;
 background:url(img/harta1.jpg) no-repeat;
 width:1000px;
 font:bold 14px Arial;
 color:#660000;
 text-align:left;
}

/* Grafica pentru sectiunea Subsol */
#subsol {
 clear:both;
 width:1000px;
 height:100px;
 position:relative;
 margin:2px auto;
 background:url(img/jos.jpg);
 z-index:10;
 font:25px Bold Areal;
 color:#660000;
}
